﻿/*public*/
body{text-align:center;font-size:12px;font-family:"宋体";margin:0px;}
img,a img{border:0px;}
table{font-size:12px;}
br{font-size:12px;}
div,ul,li,p,dl,dt,dd,textarea,address,blockquote,input,select{height:auto;text-align:left;font-size:12px;}
input{color:#333;}
.clear{clear:both;height:0px;font-size:0px;overflow:hidden;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
.top8{padding-top:8px;clear:both;}
p{margin:0px;padding:0px;}
h1{font-size:14px;padding:0px;margin:0px;}
h3{font-size:12px;padding:0px;margin:0px;}
ul,li,form{margin:0px;padding:0px;list-style:none;}
dl,dt,dd{ padding:0; margin:0;}
.mt8{margin-top:8px;}
.mt7{margin-top:7px;}
.mt16{margin-top:14px;}
.pt16{padding-top:14px;}
.mt3{margin-top:3px;}
.fr{float:right;}
.center{ text-align:center;}
/*内容开始*/
.w980{ margin:0 auto; width:980px; clear:both; padding-top:8px;}
.l1_1{ float:left; width:218px;}
.l1_2{ float:left; width:542px;}
.l1_3{ float:left; width:220px;}

/*2009.10.16 整块替换*/
/*搜索*/
.search{ background:url(../images/qie_03.jpg) bottom no-repeat; width:526px; height:111px;padding-left:10px;}
.tab10{background:url(../images/qie_06.gif) bottom repeat-x;height:37px;width:434px;}
.tab8{height:26px; padding-top:11px;overflow:hidden;}
.tab8 a{color:#0257ae;text-decoration:underline;font-size:14px;}
.tab8 li{ float:left; text-align:center; height:26px; margin-right:4px; cursor: pointer;color:#0257ae;text-decoration:underline;font-size:14px;}
.tab8 .a_1,.tab8 .a_3,.tab8 .a_4,.tab8 .a_5{ width:34px;}
.tab8 .a_01,.tab8 .a_03,.tab8 .a_04,.tab8 .a_05{ width:34px; background:url(../images/qie_03.gif) center bottom no-repeat;color:#333;text-decoration:none;font-weight:bold;}
.tab8 .a_2,.tab8 .a_8{ width:68px;}
.tab8 .a_7{ width:88px;}
.tab8 .a_07{ width:98px; background:url(../images/qie_03.gif) center bottom no-repeat;color:#333;text-decoration:none;font-weight:bold;}
.tab8 .a_02,.tab8 .a_08{ width:68px;  background:url(../images/qie_03.gif) center bottom no-repeat;color:#333;text-decoration:none;font-weight:bold;}
.tab8 .a_6{ width:50px;}
.tab8 .a_06{ width:50px;  background:url(../images/qie_03.gif) center bottom no-repeat;color:#333;text-decoration:none;font-weight:bold;}

.search1{ width:526px;}
.search1 p{ padding-top:14px;color:#666;}
.search1 p a{ color:#666;}
.search1 p span{ color:#d42f0f;}
.inp1{ border:1px solid #bebebe;border-top:0px;background:url(../images/bg.jpg) 0 -205px no-repeat; padding:8px 0 0 23px; color:#979797; width:409px; height:19px;vertical-align:middle;}
.btn1{ background:url(../images/bg.jpg) 0 -255px no-repeat; width:73px; height:28px; border:0;vertical-align:middle;cursor:pointer;}



/*结构*/
.l2{ float:left; width:210px;}
.r2{ float:right; width:762px;}
.l3{ float:left; width:424px;}
.r3{ float:right; width:330px;}
/*标题*/
.tit1{ background:url(../images/bg.jpg) 0 -305px no-repeat; padding:9px 0 0 27px; height:19px;}
.tit1 a{ color:#105f9d; font-weight:bold; text-decoration:underline;}
.tit1 a:hover{ color:#df0303;}
.tit3{ text-align:center;font:bold 19px/31px microsoft yahei,arial;}
.tit3 a{ color:#df0303;}
.tit3_1{ color:#0257ae; text-align:center; line-height:20px;}
.tit3_1 ul{ width:410px; margin-left:12px;}
.tit3_1 ul li{ float:left; width:195px;line-height:20px; background:url(../images/dot.gif) 0 8px no-repeat;padding-left:9px;}
.tit3_1 a{ color:#0257ae; text-decoration:underline;}
.tit3_1 a:hover{color:#df0303;}
.tit4{font:bold 16px/18px microsoft yahei,arial; color:#0257ae; height:24px;}
.tit4 a{ color:#07519a;}
.tit4 a:hover{color:#df0303;}
.tit4_2{font:bold 16px/18px microsoft yahei,arial; color:#0257ae; height:20px;}
.tit4_2 a{ color:#07519a;}
.tit4_2 a:hover{color:#df0303;}
.tit4_1{ color:#666;}
.tit4_1 a{ color:#666;}
.tit4_1 a:hover{color:#df0303;}
.tit5{height:28px; background:url(../images/tit_bg1.gif) 0 -25px no-repeat; padding-left:15px;}
.tit5 a{ float:left; margin-right:18px; height:27px;}
.tit5 span{ float:left;}
.tit5 a.n1{ width:32px;}
.tit5 a.n2{ width:48px;}
.tit5 a.n3{ width:64px;}
.tit5 a.n4{ width:81px;}
.tit5 a.n5{ width:35px;}
.tit5 a.n6{ width:24px;}
.tit6{background:url(../images/tit_bg1.gif) 0 -53px no-repeat;}
.tit7{background:url(../images/tit_bg1.gif) 0 -582px no-repeat;}
.tit8{background:url(../images/tit_bg1.gif) 0 -108px no-repeat;height:26px;}
.tit9{background:url(../images/tit_bg1.gif) 0 -134px no-repeat;height:26px;}
.tit10{background:url(../images/tit_bg1.gif) 0 -160px no-repeat;height:26px;}
.tit11{background:url(../images/tit_bg1.gif) 0 -186px no-repeat;height:26px;}
.tit12{background:url(../images/tit_bg1.gif) 0 -212px no-repeat;height:26px;}
.tit13{background:url(../images/tit_bg1.gif) 0 -238px no-repeat;height:26px;}
.tit14{background:url(../images/tit_bg1.gif) 0 -264px no-repeat;height:26px;}
.tit15{background:url(../images/tit_bg1.gif) 0 -290px no-repeat;height:26px;}
.tit16{background:url(../images/tit_bg1.gif) 0 -316px no-repeat;height:26px;}
.tit17{background:url(../images/tit_bg1.gif) 0 -342px no-repeat;height:26px;}
.tit20{background:url(../images/tit_bg1.gif) 0 -369px no-repeat;height:27px;}
.tit21{background:url(../images/tit_bg1.gif) 0 -396px no-repeat;height:27px;}
.tit22{background:url(../images/tit_bg1.gif) 0 -423px no-repeat;height:27px;}
.tit23{background:url(../images/tit_bg1.gif) 0 -450px no-repeat;height:27px;}
.tit24{background:url(../images/tit_bg1.gif) 0 -477px no-repeat;height:26px;}
.tit25{background:url(../images/tit_bg1.gif) 0 -503px no-repeat;height:26px;}
.tit26{background:url(../images/tit_bg1.gif) 0 -529px no-repeat;height:26px;}
.tit27{background:url(../images/tit_bg1.gif) 0 -555px no-repeat;height:26px;}
.tit2{ background:url(../images/tit_bg1.gif) 1px 1px no-repeat;height:26px;}
.tit2 a.gd{ float:right; color:#6488AD; padding-top:7px; height:14px; overflow:hidden;}
.tit18{ background:url(../images/tit18.gif) no-repeat; padding:8px 0 0 22px; height:19px; color:#0257ae;}
.tit18 a{color:#0257ae;}
.tit18 a:hover{color:#df0303;}
.tit19{ background:url(../images/bg.jpg) 0 -526px no-repeat;}
.tit19 a{color:#333;}
.tit19 a:hover{color:#df0303;}
.tit30{ background:url(../images/tit30.gif) no-repeat;}
.tit30 a{color:#333;}
.tit30 a:hover{color:#df0303;}
.tit31{ background:url(../images/tit31.gif) no-repeat;}
.tit31 a{color:#e6f5ff;}
.tit31 a:hover{color:#e6f5ff;}
.tit32{ background:url(../images/tit32.gif) no-repeat;}
.tit32 a{color:#333;}
.tit32 a:hover{color:#df0303;}
/*边*/
.bor1{ border:1px solid #ccdff2; border-top:0;}
.bor2{ border:1px solid #c9e6fc;}
.bor3{ border:1px solid #fed6d6;}
.bor4{ border:1px solid #fed6d6; border-top:0;}
/*产品*/
.zimu{ background:url(../images/bg.gif) 0 3px no-repeat;height:49px;padding:9px 0 0 0px;}
.zimu a{ color:#0257ae;}
.zimu a:hover{ color:#e84700;}
.zimu_l1{ float:left; width:44px;}
.zimu_l1 a{ display:block;width:31px; height:32px; margin:2px 0 0 5px;}
.zimu_r1{ float:right; width:164px;  font-family:arial; line-height:17px; font-size:13px; font-weight:bold;  }
.zimu_r1 a:hover{ font-size:14px;}
/*产品*/
.box10{position:relative; z-index:100;width:206px;}
.chanpin{height:auto;clear:both;zoom:1;overflow:visible;}
.chanpin dl{ height:auto;margin-top:1px;zoom:1;clear:both;overflow:visible; padding-bottom:3px; background:url(../images/xian.gif) bottom no-repeat;}
.chanpin dt{ height:18px;line-height:16px;padding:5px 7px 0 8px;zoom:1;clear:both;overflow:visible;}
.chanpin dt i.title{color:#0257ae; font-weight:bold; padding-left:9px;background:url(../images/dot2.gif) no-repeat 0 4px;float:left; font-size:14px;}
.chanpin dt i.title a{color:#0257ae;}
.chanpin dt i.title a:hover{color:#000;}
.chanpin dt i.arrow{ width:10px;height:15px;background:url(../images/i_1.gif) no-repeat;display:none;overflow:hidden;}
.chanpin dt a:hover{ text-decoration:none;}
.chanpin dt span { padding-left:10px; color:#ccc;}
.chanpin dt span a{ color:#ccc; text-decoration:underline;}
.chanpin dd{line-height:20px;margin:0 0 0 8px;}
.chanpin dd a {color:#666;}
.chanpin dt.all{ height:18px;line-height:16px;padding:5px 7px 0 8px;background:#e8f3ff;position:relative;overflow:visible; z-index:100;}
.chanpin dt.all span {color:#0257ae;}
.chanpin dt.all span a{ color:#0257ae;text-decoration:none;}
.chanpin dt.all span a:hover{ color:#0257ae;text-decoration:underline;}
.chanpin dt.all div{ border:2px solid #8cb6df;left:190px;top:-20px;position:absolute;z-index:88;display:block; background:#fff;}
.chanpin dt div{ left:0;top:0;display:none;}
.chanpin dt.all i.arrow{ display:block;position:absolute;z-index:99;left:182px;top:3px;}
.chanpin dt.all i.title a{color:#000;}
.chanpin dt.all div ul{width:328px;zoom:1;clear:both;margin:8px; overflow:hidden;}
.chanpin dt.all div li{color:#ccc;float:left; width:105px;line-height:20px; }
.chanpin dt.all div li a{padding:2px 3px; color:#0257ae;  line-height:18px;-moz-user-select:none;}
.chanpin dt.all div li a:hover{text-decoration: none;background:#0257ae; color:#fff;}
.chanpin dt.all div li a.more5{text-decoration: underline;background:#fff; }
.chanpin dt.all div li a.more5:hover{text-decoration: underline;background:#fff; color:#c00;}
i{font-style:normal;}

.bg{ background:#E8F3FF; height:27px; padding:2px 0 0 4px;}
.inp2{ border:1px solid #98b5d5;padding:4px 0 0 8px; color:#979797; width:130px; height:16px;}
.btn2{ background:url(../images/bg.jpg) -90px -255px no-repeat; width:50px; height:22px; border:0;}
.more{ text-align:right; padding:7px 40px 0 0;}
.more a{ color:#0257ae; font-weight:bold;}
.more a:hover{color:#df0303;}
.bg_none{ background:none;}
.more1{ background:#fff; height:19px; text-align:right; padding:7px 15px 0 0;}
.more1 a{ color:#0257ae; font-weight:bold;}
.more1 a:hover{color:#df0303;}
.more2{ background:#fff; height:16px; text-align:right; padding:6px 15px 0 0;}
.more2 a{ color:#0257ae; font-weight:bold;}
.more2 a:hover{color:#df0303;}
.more3{ background:#fff; height:16px; text-align:right; padding:5px 15px 0 0;}
.more3 a{ color:#0257ae; font-weight:bold;}
.more3 a:hover{color:#df0303;}
/*栏目*/
.w415{ width:415px; padding:6px 0 0 6px;}
.w318{ margin:0 auto; width:318px; height:43px; padding-top:14px;}
.w318_1{ margin:0 auto; width:318px; padding-top:9px;}
.w320{ margin:0 auto; width:320px; height:43px; padding-top:14px; background:url(../images/w320.jpg) 0 5px no-repeat; }
.l4{ float:left; width:127px;}
.l4 a img{ padding:1px; border:1px solid #8dbfe4; display:block;}
.l4 a:hover img{border:1px solid #c94714;}
.l4 p{ height:14px; text-align:center; padding-top:8px;  overflow:hidden;word-break:break-all;}
.l4 .p1{ height:40px; text-align:center; padding-top:6px;  overflow:hidden; line-height:18px;word-break:break-all;}
.l4 a{ color:#0257ae;}
.l4 a:hover{ color:#df0303;}
.l4 .div1{ line-height:19px; padding-left:3px;}
.l4 .div2{ line-height:22px; padding-left:3px;}
.l4 .div3{ line-height:20px; padding-left:3px;}
.r4{ float:right; width:278px;}
.line{ background:url(../images/xian1.gif) 0 7px no-repeat; height:15px; overflow:hidden;}
.line_1{ background:url(../images/xian1.gif) 0 3px no-repeat; height:11px; overflow:hidden;}
.line2{ background:url(../images/xian2.gif) 0 10px no-repeat; height:21px; overflow:hidden;}
.line2_1{ background:url(../images/xian2.gif) 0 4px no-repeat; height:8px; overflow:hidden;}
.line2_2{ background:url(../images/xian2.gif) 0 7px no-repeat; height:17px; overflow:hidden;}
.line2_3{ background:url(../images/xian2.gif) 0 15px no-repeat; height:21px; overflow:hidden;}
.line3{ background:url(../images/xian2.gif) 0 16px no-repeat; height:35px; overflow:hidden;}
.line3_1{ background:url(../images/xian2.gif) 0 10px no-repeat; height:21px; overflow:hidden;}
.line4{ background:url(../images/xian4.gif) 0 8px no-repeat; height:18px; overflow:hidden;}
.line5{ background:url(../images/xian4.gif) 0 10px no-repeat; height:21px; overflow:hidden;}
.line4_1{ background:url(../images/xian4.gif) 0 6px no-repeat; height:13px; overflow:hidden;}
.line5_1{ background:url(../images/xian4.gif) 0 8px no-repeat; height:16px; overflow:hidden;}
.line6{ background:url(../images/xian4.gif) 0 5px no-repeat; height:12px; overflow:hidden;}
.line7{ background:url(../images/xian2.gif) 0 6px no-repeat; height:12px; overflow:hidden;}
.line8{ background:url(../images/xian4.gif) 0 12px no-repeat; height:24px; overflow:hidden;}
.line9{ background:url(../images/xian2.gif) 0 12px no-repeat; height:24px; overflow:hidden;}

.l5{ float:left; width:30px; text-align:center; background:url(../images/w320_1.jpg) no-repeat; padding:4px 0px 0 1px; height:29px; margin-left:8px; display:inline;}
.l5 a{ color:#f12222;}
.r5{ float:right; width:276px;}
/*列表*/
.list{ width:100%; margin:0 auto;}
.list li{ line-height:24px; font-size:14px; height:24px; background:url(../images/dot.gif) 0 8px no-repeat; padding-left:9px;color:#0257ae;}
.list li a{ color:#0257ae; text-decoration:underline;}
.list li a:hover{ color:#df0303;}
.list1 li { background:none; padding:0;}
.list10{ width:200px; margin:0 auto; background:url(../images/top10.gif) 3px 11px no-repeat; padding-top:5px;}
.list10 li{ line-height:26px; font-size:12px; height:26px; background:url(../images/xian3.gif) bottom no-repeat; padding-left:26px;color:#0257ae;}
.list10 li a{ color:#0257ae;}
.list10 li a:hover{ color:#df0303;}
.list10 li span{ float:right; color:#4a4a4a;}
.list10 li span a{color:#4a4a4a;}
/*切换*/
.tab3{height:25px; padding-top:3px; background:url(../images/tab3_bg.jpg) repeat-x; width:328px;}
.tab3 li{ float:left;}
.tab3 li a{ display:block;text-align:center; height:19px; padding-top:6px; color:#0257ae; margin-left:10px; font-weight:bold; font-size:14px;}
.tab3 li a:hover{text-decoration:none;}
.tab3 li a.a_1,.tab3 li a.a_3{ width:83px; background:url(../images/bg.jpg) -83px -400px no-repeat;}
.tab3 li a.a_01,.tab3 li a.a_03{ width:83px; background:url(../images/bg.jpg) 0 -400px no-repeat;color:#000;}
.tab3 li a.a_2{ width:95px; background:url(../images/bg.jpg) -95px -430px no-repeat;}
.tab3 li a.a_02{ width:95px; background:url(../images/bg.jpg) 0 -430px no-repeat;color:#000;}
.tab9{height:24px; padding:4px 0 0 6px; background:url(../images/tab9_bg.gif) repeat-x; width:202px; border-left:1px solid #ccdff2;border-right:1px solid #ccdff2;}
.tab9 li{ float:left;}
.tab9 li a{float:left; display:block;text-align:center; padding:6px 5px 0 5px; color:#333; margin-right:5px; display:inline; border:1px solid #ccdff2;  height:17px;border-bottom:0;}
.tab9 li a:hover{text-decoration:none;}
.tab9 li a.a_1{}
.tab9 li a.a_01,.tab9 li a.a_02,.tab9 li a.a_03{background:#fff; height:17px; color:#0159b4;border-bottom:0; font-weight:bold;}
.tab9 li a.a_3, .tab9 li a.a_03{ margin-right:0; }
.tab7{height:24px; padding:4px 0 0 6px; background:url(../images/tab7_bg.gif) repeat-x; width:202px; border-left:1px solid #fed6d6;border-right:1px solid #fed6d6;}
.tab7 li{ float:left;}
.tab7 li a{float:left; display:block;text-align:center; padding:6px 5px 0 5px; color:#333; margin-right:5px; display:inline; border:1px solid #fed6d6;  height:17px;border-bottom:0;}
.tab7 li a:hover{text-decoration:none;}
.tab7 li a.a_1{}
.tab7 li a.a_01,.tab7 li a.a_02,.tab7 li a.a_03{background:#fff; height:17px; color:#0159b4;border-bottom:0; font-weight:bold;}
.tab7 li a.a_3, .tab7 li a.a_03{ margin-right:0; }
.box1{ width:188px; margin:0 auto; border-top:1px solid #ccc; line-height:20px; padding:10px 3px 0 9px;color:#0257ae;}
.box1 a{ color:#0257ae;}
.box1 a:hover{color:#df0303;}
.box2{ width:188px; margin:0 auto; border-top:1px solid #ccc; line-height:18px; padding:10px 3px 0 9px;color:#0257ae;}
.box2 a{ color:#0257ae;}
.box2 a:hover{color:#df0303;}
.box3{ width:188px; margin:0 auto; border-top:1px solid #ccc; padding:6px 3px 0 9px;color:#0257ae;}
.box3 a{ color:#0257ae;}
.box3 a:hover{color:#df0303;}
/*影火虫*/
.l6{ float:left; width:29px;background:url(../images/bg.jpg) -490px -130px no-repeat; height:126px;}
.l6 a{ display:block; height:126px; width:29px;}
.r6{ float:right; width:729px;}
.list_img{ width:720px; margin:0 auto; padding-top:7px;}
.list_img li{ float:left; width:20%;color:#0257ae;}
.list_img li a{ color:#0257ae;}
.list_img li a:hover{ color:#c00;}
.list_img li a img{ margin:0 auto; display:block; border:1px solid #9a9a9a;}
.list_img li a:hover img{border:1px solid #df0303;}
.list_img li p{ text-align:center; padding-top:7px;}
/* 友情链接 */
.fLink{ width:976px; padding:1px; margin:8px auto 0; border:1px solid #dfdfdf }
.fLink .title{ background:#f6f6f6; float:left; width:72px; padding:40px 0; text-align:center; font-weight:bold; height:20px;}
.fLink .p{ float:right; width:870px; display:inline; margin-right:10px; margin-top:4px; line-height:24px;position:relative;}
.fLink .p a{ color:#797979; }
.fLink a.more10{ float:right;position:absolute; bottom:0;right:0; color:#07519a; }
/* footer */
#footer{ width:980px; margin:8px auto;  border-top:1px solid #cacaca; padding:8px 0; line-height:22px; }
#footer .p a{ color:#1757af }
#footer .p{ color:#dedde5; }
#footer address{ color:#666666; font-style:normal; font-family:Arial,"宋体";  }
#footer .img{ float:right; border-left:1px solid #999; }
/*头文件*/
/*内容开始*/
#header{ width:980px; margin:0 auto;}
.login{ color:#000; padding-top:4px; height:28px; background:url(../himages/lg_bg.gif) repeat-x bottom;}
.login a{ color:#000;}
.login a:hover{ color:#ec0000;}
.login1{ float:left; width:270px; line-height:20px; color:#000; }
.login1_1{ float:left; width:270px; line-height:20px; color:#000;}
.login2{ float:left; width:180px; padding-top:6px;}
.fz{ float:right; width:530px;padding-top:4px;}
.fz b{ float:left; padding-top:2px;}
.fz a{ float:left;padding:2px 3px 0 3px;}
.fz a:hover{ background:#696969; color:#fff; text-decoration:none;}
.nav{ padding-top:8px; height:21px; background:url(../himages/lg_bg1.gif) repeat-x;  text-align:center; color:#fff;}
.nav a{color:#fff;}
.nav a:hover{color:#ffea00;}
.logo{ float:left; width:161px;}
.nav1{ float:right; width:819px; height:88px; background:url(../himages/nav1.gif) no-repeat;}
.nav1 ul{ padding:0;}
.nav1 li{ float:left; text-align:center;}
.nav1 li a{ color:#000; padding-top:48px;display:block;}
.nav1 li a:hover{ font-weight:bold;text-decoration:none; }
.nav1 li a.n1{ width:64px;}
.nav1 li a.n2{ width:50px;}
.nav1 li a.n3{ width:68px;}
.nav1 li a.n4{ width:47px;}
.nav1 li a.n5{ width:60px;}
.nav1 li a.n6{ width:50px; margin-left:6px;}
.nav1 li a.n7{ width:68px;}
.nav1 li a.n8{ width:48px;}
.nav1 li a.n9{ width:64px;margin-left:8px;}
.nav1 li a.n10{ width:42px;}
.nav1 li a.n11{ width:60px; margin-left:6px;}
.nav1 li a.n12{ width:60px;}
.nav1 li a.n13{ width:58px;}
.nav1 li a.n14{ width:50px;margin-left:4px;}
.nav2{ color:#afafaf; padding-top:8px;}
.nav2 a{ color:#000;}
.nav2 a:hover{ color:#e11714;}
.nav2 div{  float:left; text-align:right;}
.nav2 .w282{width:283px;}
.nav2 .w173{width:172px;}
.nav2 .w344{width:345px;}
.nav3{ padding:11px 0 0 20px; background:url(../himages/nav3.gif) no-repeat; height:21px; color:#6ec2ff;}
.nav3 a{ color:#000;}
.nav3 a:hover{color:#e11714;}
.navTip1{position: relative;width:113px;display: none;}
.navTip1_1{position: absolute;left:332px; top:8px; background:#fff;}
.navTip2{ width:107px; height:245px; border-top:1px solid #9c9c9c;border-left:1px solid #9c9c9c;border-bottom:4px solid #9c9c9c;border-right:5px solid #9c9c9c;}
.navTip2 li{color:#666; padding:12px 0 0 10px;}
.navTip2 li a{ color:#666;}
.navTip2 li a:hover{ color:#e40000;}
.hq10{position: relative;width:113px;display: none;}
.hq20{position: absolute;left:76px; top:52px; background:#fff;}
.hq30{ width:62px; border:1px solid #7da4c3; padding:1px; background:#f0f8ff;}
.hq30 a{ color:#666; float:left; padding-left:6px; width:56px; line-height:24px; display:block;}
.hq30 a:hover{ color:#fff; background:#0d60a3; text-decoration:none;}
.other{width:170px;float:right; text-align:right; }
.other li.che{width:167px;height:18px;  padding-top:3px; margin:4px 0px 0px 3px; font-family:arial,"宋体"; background:url(../2009images/h_bg02.gif) no-repeat;text-align:center;}
.other li.che a{ color:#000; }
.other li.link a{color:#f00;}
.other li.link { margin:12px 0 6px; }
.other .inp{border:1px #91AED6 solid;border-right:0px;width:117px;height:18px;}
.other .but{border:0px;color:#10344C;background:url(../2009images/h_btn.gif) no-repeat;width:41px;height:20px;padding:3px 0px 0px 8px;letter-spacing:2px; cursor:pointer; }
#otherSite{ height:20px; padding:9px 0px 0px 0; margin-bottom:4px; background:url(../2009images/h_bg08.gif) repeat-x; color:#000; word-spacing:5px; }
#otherSite a{ color:#003295; }
#otherSite .gray{ color:#666; }
.adTxt{ color:#000; line-height:19px;}
.adTxt a{ color:#003295; }
.left{ float:left; }
.right{ float:right; }
.list14{}
.list14 li{line-height:20px;width:20%;float:left;}
.list14 li a{color:#333;text-decoration:underline;}
.list14 li a:hover{text-decoration:none;color:#d70c0c;}
.list15{}
.list15 li{line-height:20px;}
.list15 li a{color:#333;text-decoration:underline;}
.list15 li a:hover{text-decoration:none;color:#d70c0c;}


/*焦点图*/
#NewsPic{position:relative;left:0px;top:0px;width:330px;height:150px;border:0;margin:0;padding:0;}
#NewsPicTxt{position: relative;height:19px; padding-top:5px;text-align: center;font-weight:bold;font-size: 14px; border:1px solid #C9E6FC; border-top:0;}
#NewsPicTxt a,#NewsPicTxt a:hover,#NewsPicTxt a:visited,#NewPicTxt a:link{text-decoration:none;color:#0257ae;}
#NewsPicTxt a:hover{color:#f00;}
#NewsPic a{overflow:visible;text-decoration:none;}
#NewsPic a:hover,#NewPic a:visited{text-decoration:none;}
#NewsPic .Picture{position:absolute;left:0px;top:0px;width:100%;height:100%;}
#NewsPic .Nav{position:absolute;width:100%;height:12px;bottom:0px;right:0px;}
#NewsPic .Nav span{font: 10px Courier;font-weight:normal;color: #FFFFFF;float:right;display:block;width: 24px;height:100%;text-align:center;background: #000000;border-left:solid 1px #FFFFFF;cursor: pointer;}
#NewsPic .Nav span.Cur{background:#ce0609;color:white;}
#NewsPic .Nav span.Normal{color:white;background: #000000;filter: Alpha(opacity=50); opacity: .5;}
#NewsPic .Nav span a{color:white;position:relative;display:block;width:100%;height:100%;}
#NewsPic .Nav span a:hover{cursor:hand;}

.l7_1{ float:left; width:181px;}
.l7_2{ float:left; width:389px;}
.l7_3{ float:left; width:390px;}
.ml10{ margin-left:10px;}

dl,dt,dd,{margin:0px;padding:0px;}
.default_h{height:24px;font-size:14px;line-height:24px;white-space:nowrap;}
.newsList{padding-left:0px; margin:0;}
.withunderline a{color:#0257ae;text-decoration:underline;}
.withunderline a:hover{color:#df0303;}
.top_right_m .tilte{font-size:16px;font-weight:bold;height:28px;padding-top:10px;text-align:center;margin:0;}
.top_right_m .tilte a{ color:#df0303; text-decoration:none;}
.top_right_m .tilte a:hover{text-decoration:underline;}
.top_right_m{width:380px;margin:0 auto; padding-top:3px;}
.top_right_m dl{text-align:left;color:#999; padding:0; margin:0;}
.subtitle a{color:#5f5f5f;text-decoration:none;}
.subtitle a:hover{color:#d60000;text-decoration:none;}
.subtitle{ height:22px;text-align:center;margin:0;padding-top:1px;}
.l8{ float:left; width:110px;}
.l8 img{ border:1px solid #000; margin:26px 0 8px 17px; display:block;}
.l8 p{ text-align:center; height:20px;}
.l8 p a{ color:#0257ae;}
.r8{ float:right; width:270px; padding-top:5px; overflow:hidden;}
.tit5 a.n8{ width:98px;}
.tit33{ background:url(../images/tit33.gif) no-repeat;}
.tit33 a{color:#333;}
.tit33 a:hover{color:#df0303;}

.list_new{ width:100%; margin:0 auto; clear:both; overflow:hidden;}
.list_new li{ line-height:24px; height:24px;color:#0257ae; font-size:14px;}
.list_new li a{ color:#0257ae; text-decoration:underline;}
.list_new li a:hover{ color:#df0303;}
.list_new li span{ float:left; width:36px; color:#0257ae; padding-right:6px; font-size:12px; text-align:right;}
.list_new li span a{ color:#666;}
/* 内容开始 css */
.friendly_link{border:1px solid #dfdfdf; width:978px; margin:8px auto 0; overflow:hidden;}
.bg_color1{background:#f7f7f7;}
.friendly_con1{border-bottom:1px solid #dfdfdf; padding:1px 0 1px 1px; overflow:hidden;}
.f_link_tit,.f_link_tit1{width:85px; float:left; background:#f6f6f6; height:20px; padding-top:9px; text-align:center; font-weight:bold;}
.f_link_tit1{padding-bottom:0px;}
.friendly_con1 p{float:right; width:870px; color:#3b3b3b; line-height:28px; margin-right:10px; display:inline;}
.friendly_con1 p a{color:#3b3b3b;}
.friendly_con1 p a.a1{color:#0257ae; margin-right:10px;}

.u201006181632{position: absolute;border:1px solid #809DB9;z-index:9999; padding-left:0px;text-align:left;width:432px;background-color:#fff;}
.l201006181632_1{font-weight:bold;color:#666;font-size:14px;height:20px;padding-left:10px;padding-top:7px; }
.l201006181632_2{font-size:14px;color:#666;padding-left:25px; line-height:25px;height:25px;overflow:hidden}
.l201006181632_3{font-size:12px;color:#666;padding-left:-25px;height:23px;text-align:right;width:420px;}


/*海淀公安漂浮*/
.advdiv{
 position: absolute;
 padding:10px;
 display:block;
 line-height:90px;
 font-size:12px;
 z-index:1000;
 bottom:0;
 right:0;
}
#sky{
 width: 120px;
  height:62px;
  text-align:left;  
}


#ssologout{ padding-left:10px;}
#ssologout a{ color:#898989;}
#ssologout a:hover{ color:#ec0000;}
.inp10{ border:1px solid #7F9DB9; color:#cacaca;width:55px; padding:3px 0 0px 5px; height:15px;vertical-align:middle;}
.inp3{border:1px solid #7F9DB9; color:#898989;width:60px; padding:0; margin:0; height:20px; overflow:hidden;vertical-align:middle;}
.but1{border:0px;color:#10344C;background: url(login.gif) no-repeat;;width:59px;height:20px;vertical-align:middle;}
.login2_1{color:#898989;padding-top:6px;}
.login2_1 a{color:#898989}

